installer windows avec Boot Camp

oudj40

Membre enregistré
9 Avril 2011
3
0
Mont de Marsan
Bonjour,

Je vais en faire rire plus d'un mais après avoir cherché pendant deux jours (je suis certain que la question a déjà été posée, mais je ne trouve pas de réponse),alors tant pis.

J'ai 1 IMac de 21,5 pouces qui tourne sous Mavericks, et dont le premier IOS était un 10.6 dont j'ai le DVD d'installation.
J'ai un DVD complet et légal de Win 7 Pro, que je souhaite installer sur mon Mac via Boot Camp, car j'ai besoin de logiciels ne tournant QUE sous windows?
En entrant sur l'assistant Boot Camp et en cherchant à télécharger le logiciel d'installation, j'ai le message d'erreur suivant que bien des gens doivent avoir vu:
" Impossible d’installer ce logiciel car il n’est pas disponible actuellement depuis le serveur de mise à jour de logiciels"
Alors comment faire ? Si vous avez la méthode, il me faut celle pour les béotiens car je ne suis pas très doué.

Merci d'avance.
 

RoseMaté

Membre enregistré
5 Février 2014
2
0
Bonjour
J'ai le même message d'erreur après avoir installer Windows 7 partition 150 Go sur MBP retina 15" OS X 10.9.1
Je n'arrive pas a télécharger boot camp sur ma clef usb
J'ai télécharger autrement la plupart des drivers mais le clavier la souris et tant d'autres impossible!
Avez vous trouver une solution?
Si quelqu'un a boot camp pour cette configuration peut-il me l'envoyer je pense que c'est boot camp 5.1...
Car sur le site Apple il s'arrête a 5.0.5033 et avec celui ci ça ne fonctionne pas.
Merci
 

remy.m19

Membre confirmé
24 Mai 2009
63
2
Bonjour
J'ai le même message d'erreur après avoir installer Windows 7 partition 150 Go sur MBP retina 15" OS X 10.9.1
Je n'arrive pas a télécharger boot camp sur ma clef usb
J'ai télécharger autrement la plupart des drivers mais le clavier la souris et tant d'autres impossible!
Avez vous trouver une solution?
Si quelqu'un a boot camp pour cette configuration peut-il me l'envoyer je pense que c'est boot camp 5.1...
Car sur le site Apple il s'arrête a 5.0.5033 et avec celui ci ça ne fonctionne pas.
Merci

Apple - Support - Search

Ceci est un lien vers un page de recherche du site de apple, tu peux regarder si tu trouve ta configuration, machine + date donc, dans le texte à dérouler à partir de "configuration système requise".
Je pense que pour Windows 7 - Mavericks il faut une version 5.etc, je ne sait pas ce que gère dans ce qu'il y a de plus récent les version 4.etc.
Je n'ai pas trouvé ma configuration des les listes des versions 5.xx. Je suis en train de contacter Apple.
 

Moontyx

Membre actif
25 Janvier 2012
227
2
Paris
tiens : Boot Camp Support Software 5.1.5640

et il support ton Imac (2009 à 2012)

- décoche le "téléchargement de la dernière version du logicel de prise en charge de Windows"

- copie/colle ce que je t'ai donné dans le lien sur ta clé USB après qu'elle soit préparé par l'assistant car elle est formaté si tu as coché (créer une disque d'installation de windows7").

- installe ton boot camp, et arrivé sur le bureau de windows tu extrait tout, et recherche le fichier \bootcamp.msi\

- installe le bootcamp.msi et c'est tout.
 
Dernière édition:

remy.m19

Membre confirmé
24 Mai 2009
63
2
tiens : Boot Camp Support Software 5.1.5640

et il support ton Imac (2009 à 2012)

Je viens apporter une petite correction, cette version ne supporte justement pas les imac de 2009 à 2013

page Boot Camp Support Software 5.1.5640 a dit:
Note: If you are using one of the Macs listed below, you should download Boot Camp Support Software 5.1.5621 instead
MacBook Air (11-inch & 13-inch, Mid 2011)
MacBook Air (11-inch & 13-inch, Mid 2012)
MacBook Pro (15-inch & 17-inch, Mid 2010)
MacBook Pro (13-inch, & 15-inch, Early 2011)
MacBook Pro (17-inch, Early 2011)
MacBook Pro (13-inch,15-inch & 17-inch Late 2011)
MacBook Pro (13-inch & 15-inch, Mid 2012)
MacBook Pro (Retina, Mid 2012)
MacBook Pro (Retina, 13-inch, Late 2012)
MacBook Pro (Retina, Early 2013)
MacBook Pro (Retina, 13-inch, Early 2013)
Mac Pro (Early 2009)
Mac Pro (Mid 2010)
Mac Pro (Mid 2012)
Mac Pro (Late 2013
Mac mini (Mid 2011)
Mac mini (Late 2012)
iMac (27-inch, Quad Core, Late 2009)
iMac (21.5-inch & 27-inch, Mid 2010)
iMac (21.5-inch & 27-inch, Mid 2011)
iMac (21.5-inch, Late 2011)
iMac (21.5-inch & 27-inch, Late 2012)